BODY {
	background: url() no-repeat top;
	font-family: Verdana, Myriad Pro family, Arial, sans-serif;
	line-height: 1.4em;
	font-size: 13px;
}

.clear {
	clear: both;
}

A {
	color: #40484D;
}

P {
	margin-bottom: 10px;
}

UL {
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 16px;
}

UL LI {
	margin-left: 4px;
	margin-bottom: 5px;
}

H1 {
	font-size: 0px;
	color: #ffffff;
	line-height: 1.3em;
	text-decoration: bold;
	font-weight: normal;
}

H2 {
	font-size: 15px;
	color: #5987C5;
	line-height: 1.5em;
	text-decoration: italic;
	font-weight: bold;
}

H3 {
	font-size: 18px;
	color: #5987C5;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: normal;
}

H4 {
	font-size: 18px;
	color: #5987C5;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: normal;
}

H5 {
	font-size: 18px;
	color: #5987C5;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: normal;
}

A:HOVER {
	color: #818C96;
}

#Site {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#Header {
	position: relative;
	height: 66px;
}

#ContentRegion {
	padding-left: 5px;
}

#Header #Logo {
	padding-top: 0px;
	padding-left: 0px;
	position: absolute;
	left: 0px;
	bottom: 40px;
	text-decoration: none;
}

#Header #Search {
	position: absolute;
	right: 0px;
	bottom: 40px;
}

#Header #Navigation {
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 0px;
	margin: 0px;
}

#Header #Navigation UL {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#Header #Navigation LI {
	float: left;
	width: 192px;
	padding: 0px;
	margin: 0px;
}

#Header #Navigation LI A {
	display: block;
	text-align: center;
	background: #FFC425;
	line-height: 32px;
	height: 32px;
	color: #404040;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	border-left: #FFF 1px solid;
	border-right: #B8BDC5 1px solid;
	border-bottom: #B8BDC5 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#Header #Navigation LI A:HOVER {
	background: #5A87C6;
	color: #FFF;
	text-shadow: #629700 1px 1px;
	border-right: #558400 1px solid;
	border-bottom: #558400 1px solid;
}

#Header #Navigation LI A:active {
	background: #E20677;
	color: #FFF;
	text-shadow: #629700 1px 1px;
	border-right: #558400 1px solid;
	border-bottom: #558400 1px solid;
}

#Header #Navigation LI.home A {
	text-align: center;
	background: #E20177;
	color: #FFF;
	text-shadow: #E20177 1px 1px;
	padding-left: 10px;
	border-left: none;
	border-right: #C90169 1px solid;
	border-bottom: #C90169 1px solid;
}

#Header #Navigation LI.home A:HOVER {
	background: #5A87C6;
	color: #FFF;
	text-shadow: #5C6870 1px 1px;
	border-right: #5C6870 1px solid;
	border-bottom: #5C6870 1px solid;
}

#LeftMenu {
	float: left;
	width: 192px;
	margin-top: 5px;
}

#LeftMenu UL {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#LeftMenu UL LI {
	padding: 0px;
	margin: 0px;
}

#LeftMenu UL LI A {
	background: #F1F2F3;
	border-bottom: 1px solid #D9DBDF;
	margin-bottom: 2px;
	color: #000;
	text-decoration: none;
	display: block;
	line-height: 30px;
	padding-left: 6px;
	font-size: 12px;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#LeftMenu UL LI A:HOVER {
	background: #5A87C6;
	border-bottom: #76B700 1px solid;
	color: #FFF;
}

#LeftMenu UL LI A:active {
	background: #E20677;
	border-bottom: #76B700 1px solid;
	color: #FFF;
}

#LeftMenu UL LI UL A {
	padding-left: 20px;
	background: url(http://www.swarh2.com.au/Images/swh/BlackArrow.gif) no-repeat 10px 10px;
	border: none;
	line-height: 24px;
}

#LeftMenu UL LI UL {
	margin-bottom: 5px;
	display: none;
}

#LeftMenu UL LI UL A:HOVER {
	text-decoration: underline;
	border: none;
	background: url(http://www.swarh2.com.au/Images/swh/BlackArrow.gif) no-repeat 10px 10px;
	color: #000;
}

#Footer {
	clear: both;
	padding-top: 10px;
	font-size: 12px;
}

#Footer .copyright {
	float: left;
	width: 50%;
	border-top: 1px solid #5F6971;
	padding-top: 6px;
}

#Footer .sitedesignedby {
	float: right;
	width: 50%;
	border-top: 1px solid #5F6971;
	padding-top: 6px;
}

#Site #Content {
	float: left;
	width: 768px;
}

#Site2 #Content {
	float: left;
	width: 568px;
}

.text {
	clear: left;
}

.homeMenu {
	margin-top: 5px;
	clear: both;
}

.homeMenu .item {
	float: left;
	width: 191px;
	margin-left: 1px;
}

.homeMenu .item A {
	text-decoration: none;
	color: #FFF;
}

.homeMenu .item A:HOVER {
	text-decoration: underline;
}

.homeMenu .item A span.title {
	display: block;
	background: #5F6971;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
	height: 31px;
	font-weight: bold;
	text-shadow: #444B51 1px 1px;
	border-bottom: #40484D 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.homeMenu .item A span.title1 {
	display: block;
	background: #7A003C;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	line-height: 62px;
	height: 61px;
	font-weight: bold;
	text-shadow: #444B51 1px 1px;
	border-bottom: #40484D 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.homeMenu .item A span.title2 {
	display: block;
	background: #54B948;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	line-height: 62px;
	height: 61px;
	font-weight: bold;
	text-shadow: #444B51 1px 1px;
	border-bottom: #40484D 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.homeMenu .item A span.title3 {
	display: block;
	background: #009F93;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	line-height: 62px;
	height: 61px;
	font-weight: bold;
	text-shadow: #444B51 1px 1px;
	border-bottom: #40484D 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.homeMenu .item A:HOVER span.title {
	background: #818C96;
	color: #FFF;
	text-shadow: #5C6870 1px 1px;
	border-bottom: #5C6870 1px solid;
}

.homeNews {
	margin-left: 5px;
	margin-top: 5px;
	height: 270px;
	width: 763px;
}

.homeNews .item {
	display: block;
}

.homeNews .item .image {
	float: left;
	width: 410px;
}

.homeNews .item .content {
	float: left;
	width: 338px;
	margin-left: 10px;
	margin-top: 5px;
}

.homeNews .item .content h2, .homeNews .item .content h2 A {
	font-size: 26px;
	color: #4D7EC1;
	line-height: 1.3em;
	text-decoration: none;
}

.homeNews .item .content h2 A:hover {
	text-decoration: underline;
}

.homeNews .item .content .date {
	font-size: 15px;
	font-weight: bold;
	color: #000;
	padding-top: 7px;
	padding-bottom: 7px;
}

.homeNews .item .content .text {
	font-size: 16px;
	color: #000;
	line-height: 1.6em;
}

#nav {
	position: absolute;
	top: 236px;
	left: 10px;
	z-index: 100;
}

#nav A {
	display: block;
	background: #5A87C6;
	border-bottom: 1px solid #4D7EC1;
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	padding-right: 8px;
	color: #FFF;
	text-decoration: none;
	margin-right: 2px;
	font-size: 11px;
}

#nav A:HOVER {
	background: #B0C6E4;
	border-bottom: 1px solid #4D7EC1;
	color: #000;
}

#nav A:active {
	background: #E50376;
	border-bottom: 1px solid #E50376;
	color: #000;
}

.breadcrumb {
	margin-top: 10px;
}

.breadcrumb UL {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.breadcrumb UL LI {
	float: left;
	background: url(http://www.swarh2.com.au/Images/Breadcrumb.gif) no-repeat 9px 7px;
	padding-left: 20px;
	font-size: 12px;
}

/* Items */
.region {
	border: 1px solid #CCC;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 10px;
}

.region .title A {
	font-size: 18px;
	text-decoration: none;
	margin-bottom: 6px;
	float: left;
}

.region .title A:hover {
	text-decoration: underline;
}

.category:before {
	content: "Category: ";
}

.category {
	font-size: 11px;
	padding: 5px;
	padding-left: 0px;
	clear: left;
	float: left;
}

.date {
	font-size: 11px;
	padding: 5px;
	float: left;
}

.overview {
	clear: left;
	font-size: 130%;
	margin-bottom: 15px;
	line-height: 1.5em;
}

.documentregion .category {
	float: right;
	font-size: 11px;
	padding: 5px;
}

.documentregion .date {
	float: right;
	font-size: 11px;
	padding: 5px;
}

.region .content {
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 4px;
	clear: both;
}

.region .itemimage {
	float: left;
	width: 160px;
}

.region .itemcontent {
	float: left;
	width: 580px;
}

.documentregion .files {
	border-top: 1px dashed #CCC;
	margin-top: 2px;
}

.documentregion .files .item {
	float: left;
	padding-left: 22px;
	padding-right: 12px;
	margin-top: 5px;
	font-size: 14px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.files .doc {
	background: url(/Images/DocumentIcons/doc.png) no-repeat left;
}

.files .word {
	background: url(/Images/DocumentIcons/word.png) no-repeat left;
}

.files .powerpoint {
	background: url(/Images/DocumentIcons/powerpoint.png) no-repeat left;
}

.files .pdf {
	background: url(/Images/DocumentIcons/pdf.png) no-repeat left;
}

.paging A {
	float: left;
	display: block;
	text-decoration: none;
	background: #CFD3D8;
	color: #5F6871;
	text-shadow: #BFC5CC 1px 1px;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	padding: 5px;
	border-left: #FFF 1px solid;
	border-right: #B8BDC5 1px solid;
	border-bottom: #B8BDC5 1px solid;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

	margin-right: 3px;
}

.paging A:HOVER {
	background: #76B700;
	color: #FFF;
	text-shadow: #629700 1px 1px;
	border-right: #558400 1px solid;
	border-bottom: #558400 1px solid;
}

.ContextMenu .sort {
	float: right;
}

.donate {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

#table1 {
	font-family: Verdana, Myriad Pro family, Arial, sans-serif;
	width: 90%;
	border-collapse: collapse;
}

/* cell content valign tags */
#table1 td {
	position: relative;
	vertical-align: top;
}

#table1 td p {
	position: relative;
	top: 0px;
}

#table1 td, #table1 th {
	/* width:50%; */
	font-size: 1em;
	border: 2px solid #FFFFFF;
	padding: 3px 7px 2px 7px;
}

#table1 th {
	font-size: 1.4em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #ffffff;
	color: #FFFFFF;
}

#table1 tr.alt td {
	color: #000000;
	background-color: #C0C0C0;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
